Bug 1279563 - [abrt] WARNING: CPU: 1 PID: 1540 at drivers/gpu/drm/i915/intel_display.c:1362 assert_plane.constprop.98+0x6f/0x90 [i915]() [i915]
[abrt] WARNING: CPU: 1 PID: 1540 at drivers/gpu/drm/i915/intel_display.c:1362...
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-11-09 13:23 EST by Daniel Seither
Modified: 2016-12-20 10:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-12-20 10:34:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (70.16 KB, text/plain)
2015-11-09 13:23 EST, Daniel Seither
no flags Details

  None (edit)
Description Daniel Seither 2015-11-09 13:23:15 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 1540 at drivers/gpu/drm/i915/intel_display.c:1362 assert_plane.constprop.98+0x6f/0x90 [i915]()
plane A assertion failure (expected on, current off)
Modules linked in: uas usb_storage cmac rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack cpufreq_stats ebtable_broute bridge ebtable_filter ebtable_nat ebtables ip6table_mangle ip6table_raw ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_mangle iptable_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack bnep vfat fat intel_rapl x86_pkg_temp_thermal coretemp iTCO_wdt kvm_intel iTCO_vendor_support dell_wmi sparse_keymap ppdev kvm arc4 dell_laptop btusb dcdbas btrtl btbcm btintel dell_smm_hwmon uvcvideo crct10dif_pclmul bluetooth crc32_pclmul crc32c_intel videobuf2_vmalloc
 iwlmvm videobuf2_core mac80211 ghash_clmulni_intel videobuf2_memops v4l2_common snd_soc_rt5640 videodev snd_soc_rl6231 snd_soc_core snd_hda_codec_realtek snd_hda_codec_hdmi iwlwifi snd_hda_codec_generic joydev cfg80211 media i2c_i801 snd_hda_intel snd_hda_codec lpc_ich snd_hda_core snd_compress snd_pcm_dmaengine ac97_bus snd_hwdep snd_seq snd_seq_device mei_me mei snd_pcm shpchp wmi parport_pc snd_timer parport int3403_thermal snd dw_dmac snd_soc_sst_acpi dw_dmac_core soundcore dell_smo8800 dell_rbtn processor_thermal_device int3400_thermal i2c_designware_platform intel_soc_dts_iosf int3402_thermal acpi_thermal_rel i2c_designware_core int340x_thermal_zone rfkill acpi_als iosf_mbi acpi_pad kfifo_buf industrialio nfsd auth_rpcgss binfmt_misc nfs_acl lockd grace sunrpc hid_microsoft 8021q
 garp stp llc mrp i915 i2c_algo_bit drm_kms_helper e1000e serio_raw drm sdhci_pci ptp pps_core sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 1 PID: 1540 Comm: Xorg Not tainted 4.2.3-300.fc23.x86_64 #1
Hardware name: Dell Inc. Latitude E7450/0D8H72, BIOS A07 09/01/2015
 0000000000000000 0000000063c9bcb6 ffff880208253718 ffffffff81771fca
 0000000000000000 ffff880208253770 ffff880208253758 ffffffff8109e4a6
 0000000000000000 0000000000000000 ffff88003fb40000 ffff8800d8a74800
Call Trace:
 [<ffffffff81771fca>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01afdaf>] assert_plane.constprop.98+0x6f/0x90 [i915]
 [<ffffffffa01b8d99>] hsw_disable_ips+0x39/0x180 [i915]
 [<ffffffffa01b8f34>] intel_pre_disable_primary+0x54/0x90 [i915]
 [<ffffffffa01b8faa>] intel_crtc_disable_planes+0x3a/0x100 [i915]
 [<ffffffffa01b9906>] __intel_set_mode+0x226/0xb60 [i915]
 [<ffffffffa01bb54f>] ? intel_modeset_compute_config+0x3af/0xb60 [i915]
 [<ffffffffa01c0ee6>] intel_crtc_set_config+0x2b6/0x580 [i915]
 [<ffffffffa007e326>] drm_mode_set_config_internal+0x66/0x100 [drm]
 [<ffffffffa0130512>] restore_fbdev_mode+0xc2/0xf0 [drm_kms_helper]
 [<ffffffffa0132399>] drm_fb_helper_restore_fbdev_mode_unlocked+0x29/0x70 [drm_kms_helper]
 [<ffffffffa0132402>] drm_fb_helper_set_par+0x22/0x40 [drm_kms_helper]
 [<ffffffffa01cf84a>] intel_fbdev_set_par+0x1a/0x60 [i915]
 [<ffffffff81331a80>] ? avtab_search_node+0xc0/0x100
 [<ffffffff814136b6>] fb_set_var+0x236/0x460
 [<ffffffff813390eb>] ? context_struct_compute_av+0x30b/0x3f0
 [<ffffffff812000c6>] ? kmem_cache_alloc+0x1d6/0x210
 [<ffffffff813230c7>] ? avc_alloc_node+0x27/0x120
 [<ffffffff813ad3a9>] ? flex_array_get_ptr+0x9/0x20
 [<ffffffff81339235>] ? type_attribute_bounds_av+0x65/0x2e0
 [<ffffffff814097d2>] fbcon_blank+0x312/0x360
 [<ffffffff8148e453>] do_unblank_screen+0xd3/0x1a0
 [<ffffffff81483a1a>] vt_ioctl+0x50a/0x12e0
 [<ffffffff81477023>] tty_ioctl+0x3c3/0xb80
 [<ffffffff81323872>] ? avc_has_perm+0x122/0x190
 [<ffffffff812312b5>] do_vfs_ioctl+0x295/0x470
 [<ffffffff8132930d>] ? selinux_file_ioctl+0x4d/0xc0
 [<ffffffff81231509>] SyS_ioctl+0x79/0x90
 [<ffffffff817789ae>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 1 Daniel Seither 2015-11-09 13:23:23 EST
Created attachment 1091893 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 08:14:47 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 10:34:57 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.